Subject: multiple faces in the faces window

From: [email-masked] (Rex Monty Di Bona)
Date: Mon, 15 Jul 1991 15:09:59 +1000

I am having a problem whereby I get multiple faces for some mail messages.
I will get a face, then a couple of minutes later, with no new mail, I will
occasionally get the same face appearing again. Has anybody else seen this?

				Rex.